1. Home
  2. Docs
  3. Get Started
  4. System Requirements

System Requirements

  • PHP Version 5.4 or above is required
  • MySQLi Extension is required
  • Apache mod_rewrite is required
  • PHP GD is required
  • PHP Multibyte String is required
  • PHP memory_limit 32M or 64M
Was this article helpful to you? Yes 1 No

How can we help?